{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "corbinites_fossil_7bb705ba"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "B"
    ],
    "key": {
      "B": {
        "item": "pr:ammo_stand",
        "data": 0
      }
    },
    "result": {
      "item": "pr:corbinites_fossil",
      "count": 1
    }
  }
}